This page was not yet optimized for use on mobile devices.
CEP10-R, CEP10 VSE and CEP10-C
Certificate details
| Certificate ID | #1622 |
|---|---|
| Status | historical |
| Historical reason | RNG SP800-131A Revision 1 Transition |
| Validation dates | 24.10.2011 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode |
| Exceptions |
|
| Description | The Certes Networks CEP encryptors are high performance, integrated encryption appliances that offers full line rate Ethernet Frame encryption for 10Mbps Ethernet transports. Housed in a tamper evident chassis, the Certes Networks CEP10-R and CEP10 VSE has two functional 10BaseT Ethernet ports used for traffic. Traffic on the CEP's local port is received from and transmitted to the trusted network in the clear, while traffic on the CEP's remote port has security processing applied to it. Security processing can be data confidentiality, data integrity and data authentication. |
| Version (Hardware) | [CEP10-R, PN 410-032-402, A], [CEP10 VSE, PN 410-032-402, A], [CEP10-C, PN 410-032-602, A] and [CEP10 VSE, PN 410-032-602, A] |
| Version (Firmware) | 1.6 |
| Vendor | Certes Networks, Inc. http://www.certesnetworks.com |
| Lab | CGI Information Systems & Management Consultants Inc |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-256, DES, Triple-DES, Blowfish, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, HMAC-SHA-224, CMACAsymmetric Algorithms
ECDH, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-224, MD5Schemes
MAC, Key Exchange, Key agreement, AEADProtocols
SSH, TLS, TLS 1.0, IKE, IKEv2, IPsec, VPNRandomness
RNGBlock cipher modes
ECB, CBC, CTR, OFB, CCMVendor
MicrosoftSecurity level
Level 2Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 1622,
"dgst": "6d7be37d6aa3665d",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"AES#1680",
"SHS#1466",
"DSA#523",
"HMAC#984",
"#1680",
"AES#779",
"#892",
"#779",
"#984",
"AES#1681",
"#826",
"DSA#524",
"#891",
"#1466",
"#1681",
"#523",
"#1467",
"#825",
"RSA#826",
"HMAC#426",
"HMAC#983",
"SHS#1467",
"SHS#781",
"Triple-DES#673",
"Triple-DES#1089",
"RNG#891",
"Triple-DES#1090",
"#673",
"#983",
"#524",
"RNG#892",
"#781",
"RSA#825",
"#1089",
"#426"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"1.6"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 6
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 5
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CCM": {
"CCM": 2
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 3
},
"OFB": {
"OFB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 6,
"IKEv2": 1
},
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 2
},
"TLS": {
"TLS": {
"TLS": 2,
"TLS 1.0": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"AEAD": {
"AEAD": 1
},
"KA": {
"Key agreement": 2
},
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 2,
"#2": 2
}
},
"fips_certlike": {
"Certlike": {
"AES 168": 1,
"AES, 24": 1,
"AES-256": 1,
"AES-CBC (128": 1,
"AES-CBC (192": 1,
"AES-CBC (256": 1,
"HMAC SHA-1": 2,
"HMAC- SHA-1": 1,
"HMAC-SHA- 384": 4,
"HMAC-SHA-1": 16,
"HMAC-SHA-224": 8,
"HMAC-SHA-256": 12,
"HMAC-SHA-384": 8,
"HMAC-SHA-512": 6,
"HMAC-SHA-512 426": 2,
"HMAC-SHA-512 983": 2,
"HMAC-SHA-512 984": 2,
"SHA-1": 18,
"SHA-224": 7,
"SHA-256": 9,
"SHA-384": 9,
"SHA-512": 5,
"SHA-512 1466": 1,
"SHA-512 1467": 1,
"SHA-512 825": 1,
"SHA-512 826": 1
}
},
"fips_security_level": {
"Level": {
"Level 2": 9
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA-1": 18
},
"SHA2": {
"SHA-224": 7,
"SHA-256": 9,
"SHA-384": 9,
"SHA-512": 9
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 8
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 16,
"FIPS 186-2": 5,
"FIPS PUB 140-2": 1
},
"RFC": {
"RFC 2401": 1,
"RFC 2406": 1,
"RFC 4306": 1,
"RFC 4718": 1,
"RFC 5996": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 26,
"AES-256": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 10
},
"DES": {
"DES": 14
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 6,
"HMAC-SHA-224": 4,
"HMAC-SHA-256": 6,
"HMAC-SHA-384": 4,
"HMAC-SHA-512": 6
}
},
"miscellaneous": {
"Blowfish": {
"Blowfish": 1
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"AES#1680",
"SHS#1466",
"RNG#892",
"DSA#523",
"RSA#825",
"AES#1681",
"HMAC#426",
"HMAC#983",
"RSA#826",
"HMAC#984",
"SHS#1467",
"AES#779",
"SHS#781",
"Triple-DES#1089",
"RNG#891",
"Triple-DES#1090",
"Triple-DES#673",
"DSA#524"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#1466",
"#673",
"#779",
"#1681",
"#983",
"#523",
"#984",
"#781",
"#825",
"#1467",
"#524",
"#826",
"#1680",
"#892",
"#1089",
"#891",
"#426"
]
},
"policy_metadata": {
"/Author": "marc.boire",
"/CreationDate": "D:20110831141554",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20110831141554",
"/Producer": "GPL Ghostscript 8.15",
"/Title": "Microsoft Word - TID-23-0003-2349-3CM1-Certes_Net-110809-V1_sp.doc",
"pdf_file_size_bytes": 1233945,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dc5698f726b93791d701f3232e2648a284b7511a636103a2e22f0324c2a95663",
"source_hash": "39dfae7f667d1936a021acbd0f9a045b608164863bb6bfb0c142927802043260",
"txt_hash": "cbdd041b1d13cd1ff09374e4057b8b7fd5a8e9a1d2891d97ca72e7d082ab7b9d"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertList0010.pdf",
"date_sunset": null,
"description": "The Certes Networks CEP encryptors are high performance, integrated encryption appliances that offers full line rate Ethernet Frame encryption for 10Mbps Ethernet transports. Housed in a tamper evident chassis, the Certes Networks CEP10-R and CEP10 VSE has two functional 10BaseT Ethernet ports used for traffic. Traffic on the CEP\u0027s local port is received from and transmitted to the trusted network in the clear, while traffic on the CEP\u0027s remote port has security processing applied to it. Security processing can be data confidentiality, data integrity and data authentication.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Cryptographic Module Specification: Level 3",
"Roles, Services, and Authentication: Level 3",
"Design Assurance: Level 3"
],
"fw_versions": "1.6",
"historical_reason": "RNG SP800-131A Revision 1 Transition",
"hw_versions": "[CEP10-R, PN 410-032-402, A], [CEP10 VSE, PN 410-032-402, A], [CEP10-C, PN 410-032-602, A] and [CEP10 VSE, PN 410-032-602, A]",
"level": 2,
"mentioned_certs": {},
"module_name": "CEP10-R, CEP10 VSE and CEP10-C",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2011-10-24",
"lab": "CGI Information Systems \u0026 Management Consultants Inc",
"validation_type": "Initial"
}
],
"vendor": "Certes Networks, Inc.",
"vendor_url": "http://www.certesnetworks.com"
}
}